Foruma hoş geldin, Ziyaretçi

Forum içeriğine ve tüm hizmetlerimize erişim sağlamak için foruma kayıt olmalı ya da giriş yapmalısınız. Foruma üye olmak tamamen ücretsizdir.

FiveM ERROR: Your game version is not supported by RAGE Multiplayer hatası

FivemTurkey Çevrim dışı

FivemTurkey 

moderatör
23 Tem 2021
430
289
Diyarbakır
Eğer GTA V yeni bir güncelleme aldıysa, bu hata gösterilir, RageMP'nin güncellenmesini bekleyin, eğer bir güncelleme yoksa, eski bir sürüm kullandığınızdan dolayı GTA V sürümünüzü güncelleyin.
*Türkçe sürüm güncelleme eklenecektir.
 

Forumdan daha fazla yararlanmak için giriş yapın yada üye olun!

Forumdan daha fazla yararlanmak için giriş yapın veya kayıt olun!

Kayıt ol

Forumda bir hesap oluşturmak tamamen ücretsizdir.

Şimdi kayıt ol
Giriş yap

Eğer bir hesabınız var ise lütfen giriş yapın

Giriş yap

Bu Konuyu Görüntüleyen Kullanıcılar (Toplam: 1, üye: 0, Ziyaretçi: 1)

Benzer konular